<script lang="ts">
</script>

<section
	class="relative flex md:flex-row xl:flex-col flex-col items-center justify-center overflow-hidden flex-none h-[80vh] md:min-h-[40vh] px-2 md:px-8 pt-16 md:pt-32"
	style="background-image: url(&quot;https://images.unsplash.com/photo-1537047902294-62a40c20a6ae?crop=entropy&amp;cs=tinysrgb&amp;fit=max&amp;fm=jpg&amp;ixid=MnwyNjI5NjF8MHwxfHNlYXJjaHw0fHxyZXN0YXVyYW50fGVufDB8fHx8MTY4MTczNDk4OA&amp;ixlib=rb-4.0.3&amp;q=80&amp;w=1080&quot;); background-position: center center; background-size: cover;"
>
	<div class="w-full h-full absolute top-0 left-0" style="background-color: rgba(0, 0, 0, 0.7);" />

	<!-- <div class="absolute bg-black bg-opacity-40 w-full h-full top-0 left-0" /> -->
	<div
		class="flex flex-col justify-center items-center grow gap-4 w-full relative container mx-auto px-6S py-12 px-4 md:py-16 xl:py-28 md:text-4xl text-8xl rounded-3xl"
	>
		<div class="w-full flex flex-col gap-4 items-center text-center px-4">
			<!-- <div class="md:w-3/5 w-full flex flex-col gap-4 items-center text-center"> -->
			<h2
				class="text-3xl md:text-5xl xl:leading-tight mb-4 text-center"
				style="color: rgb(255, 255, 255); font-family: var(--head-fontFamily); font-weight: var(--head-fontWeight);"
			>
				Mentions légales
			</h2>
			<p
				class="text-body md:text-body-lg text-xl md:text-2xl"
				style="color: rgb(255, 255, 255); scroll-behavior: smooth; font-family: var(--body-fontFamily); font-weight: var(--body-fontWeight);"
			>
				Bienvenue sur la page des mentions légales de Madame Pain. Nous attachons une grande
				importance à la transparence et au respect des règles en vigueur. Vous trouverez ci-dessous
				les informations légales relatives à notre site web. <br />Des questions ? N'hésitez pas à
				nous contacter via le formulaire de contact.
			</p>
		</div>
	</div>
</section>
